api_documentation: http://docs.ros.org/fuerte/api/sr_hand/html
authors: Ugo Cupcic / ugo@shadowrobot.com, contact@shadowrobot.com
brief: 'Shadow Robot Hand ROS interface '
bugtracker: ''
depends:
- dynamic_reconfigure
- pr2_mechanism_msgs
- urdf
- std_srvs
- roscpp
- gazebo_msgs
- std_msgs
- sr_robot_msgs
- roslib
- sensor_msgs
- rospy
- self_test
- diagnostic_msgs
- sr_utilities
- pr2_controllers_msgs
depends_on:
- sr_gui_joint_slider
- sr_gui_grasp_controller
- sr_move_arm
- sr_gui_movement_recorder
description: "\n\n     This is a ROS interface to the Shadow Robot's robotic hand.\
  \ It\n     contains both an interface to the real hand (communicating via\n    \
  \ a CAN interface) and a simulated version of the hand. It also\n     contains an\
  \ interface to Shadow Robot's muscle arm.\n\n  "
doc_job: doc-fuerte-shadow_robot
license: GPL
maintainers: ''
metapackages:
- shadow_robot
msgs: []
package_type: package
repo_name: shadow_robot
repo_url: ''
srvs: []
timestamp: 1388750623.229914
url: http://www.shadowrobot.com
vcs: bzr
vcs_uri: lp:sr-ros-interface/fuerte
vcs_version: release
